



biopet-bamstats merge --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-bamstats merge --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-bamstats validate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-bamstats validate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-bamstats generate --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-bamstats generate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
